@echo off
if "%1"=="" goto ERROR

@echo on
rename Logo Logo_!!!restore_for_svn!!!
rename MiniGames MiniGames_!!!restore_for_svn!!!
mklink /J Logo %1
mklink /J MiniGames %1
@echo off
goto END

:ERROR
echo Give me folder name with scene to debug as 1st param! 

:END
pause